uuid: 8e90a162-574f-4d7d-a9a9-62bf0e1dd6fe
langcode: en
status: true
dependencies:
  module:
    - media
    - paragraphs
id: paragraph.field_country_media
field_name: field_country_media
entity_type: paragraph
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
